<div class="wrapper fadeInDown" style="background-image: url('/assets/sfondo.jpg') ;background-repeat: no-repeat; background-attachment: fixed;
background-size: cover;" >
    <div id="formContent">
      <!-- Tabs Titles -->
      <h2 class="active"> Sign In </h2>
      
  
      <!-- Icon -->
      <div class="fadeIn first">
        <img src="https://licord.it/wp-content/uploads/2021/07/logo_esteso_corto.png" id="icon" alt="User Icon" />
      </div>
  
      <!-- Login Form -->
      <form>
        <input type="text" id="login" class="fadeIn second" name="login" placeholder="login">
        <input type="text" id="password" class="fadeIn third" name="login" placeholder="password">
        <input type="submit" class="fadeIn fourth" value="Log In" routerLinkActive="list-item-active" routerLink="default/posts">
      </form>
  
      <!-- Remind Passowrd -->
      <div id="formFooter">
        <a class="underlineHover" href="forgot-pw">Forgot Password?</a>
      </div>
  
    </div>
  </div>
